﻿/* Orange: #EC8B1A, Dark: #231F20 */
p, div, body, .Normal {
    color: #ccc;
}
.table .table, .LiveForm.Default {
    background-color: transparent !important;
}

html.dark body, html.dark header, body.sticky-menu-active header.fixedheader {
    background-color: #231F20 !important;
    }
body.sticky-menu-active header.fixedheader, body.sticky-menu-active header.fixedheader {
    background: #231F20 !important;
}
.googleMap {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.googleMap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.bordered {
    border: 2px solid #ec8a1a!important;
    border-radius:10px;
    padding:15px 25px;
}

.centred {
    text-align:center;
    vertical-align:middle;
}

.body > #footer {
    padding: 20px 0 0 !important;
}

.body > #footer .footer-copyright {
    margin-top: 0!important;
}

        /* Primary Action */
        .dnnPrimaryAction, .dnnFormItem input[type="submit"], .LiveForm.Default input[type="submit"], .LiveForm.Default input[type="submit"]:visited, a.dnnPrimaryAction, a.dnnPrimaryAction:visited {
    border-color: #231F20 !important; /*dark green*/
    background: #EC8B1A !important;
    background: -moz-linear-gradient(top, #EC8B1A 0%, #231F20 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EC8B1A), color-stop(100%,#231F20)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #EC8B1A 0%,#231F20 100%) !important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #EC8B1A 0%,#231F20 100%) !important; /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4) !important;
    color: #efefef !important;
    text-shadow: 0px -1px 0px #231F20 !important;
}

    .dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, .LiveForm.Default input[type="submit"]:hover, a.dnnPrimaryAction:hover {
        border-color: #231F20 !important;
        background: #EC8B1A !important; /* Old browsers */
        background: -moz-linear-gradient(top, #231F20 0%, #EC8B1A 100%) !important; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#231F20), color-stop(100%,#EC8B1A)) !important; /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #231F20 0%,#EC8B1A 100%) !important; /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #231F20 0%,#EC8B1A 100%) !important; /* W3C */
        color: #fff;
    }

    .dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active, .LiveForm.Default input[type="submit"]:active {
        border-color: #ccc !important;
        background: #fafafa !important; /* Old browsers */
        background: -moz-linear-gradient(top, #fafafa 0%, #ccc 100%) !important; /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#ccc)) !important; /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #fafafa 0%,#ccc 100%) !important; /* Chrome10+,Safari5.1+ */
        background: linear-gradient(top, #fafafa 0%,#ccc 100%) !important; /* W3C */
        -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4) !important;
        box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4) !important;
        color: #fff !important;
    }

    .dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {
        background: #ccc !important;
        border: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        color: #fafafa !important;
        text-shadow: none !important;
    }